@charset "UTF-8";
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
  margin: 0;
  padding: 0; }

img {
  vertical-align: top; }

a img {
  border: 0; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

fieldset, img {
  border: 0; }

address, caption, cite, code, dfn, em, strong, th, var {
  font-style: normal;
  font-weight: normal; }

ol, ul {
  list-style: none; }

caption, th {
  text-align: left; }

h1, h2, h3, h4, h5, h6 {
  font-size: 100%;
  font-weight: normal; }

q:before, q:after {
  content: ''; }

abbr, acronym {
  border: 0; }

html {
  font-size: 62.5%; }

* {
  box-sizing: border-box; }

body {
  font-family: 'Libre Baskerville', "Helvetica Neue", Arial, 'Noto Sans JP', "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif; }

.catch {
  font-family: 'Noto Serif JP' , serif; }

::selection {
  background: rgba(0, 163, 60, 0.1); }

::-moz-selection {
  background: rgba(0, 163, 60, 0.1); }

body {
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 1.875;
  position: relative;
  font-feature-settings: "palt"; }

img {
  max-width: 100%; }

a {
  transition: all 0.3s;
  text-decoration: none; }

.is-show {
  opacity: 1 !important; }

.green {
  background: #00a33c; }

.sab .l-header {
  background: #00a33c; }

#sab .l-header {
  background: #00a33c; }

.l-header {
  transition: 0.3s all;
  position: fixed;
  top: 0;
  z-index: 10;
  width: 100%;
  font-size: 13px;
  font-size: 1.3rem;
  line-height: 1.8461538462; }
  @media (min-width: 768px) {
    .l-header {
      height: 80px; } }
  @media (max-width: 767px) {
    .l-header {
      height: 50px; } }
  .l-header_wrapper {
    margin: 0 auto;
    justify-content: space-between; }
    @media (min-width: 768px) {
      .l-header_wrapper {
        display: flex; } }
  @media (min-width: 768px) {
    .l-header_logo {
      margin: 0 20px; } }
  @media (max-width: 767px) {
    .l-header_logo {
      margin: 10px;
      width: 50%; } }
  .l-header_logo a {
    align-items: center;
    height: 100%; }
    @media (min-width: 768px) {
      .l-header_logo a {
        display: flex; } }
    @media (min-width: 768px) {
      .l-header_logo a .logo {
        margin-right: 40px; } }
    @media (max-width: 767px) {
      .l-header_logo a .logo {
        margin-right: 10px; } }
  @media screen and (min-width: 767px) {
    .l-header_nav ul {
      display: flex;
      justify-content: space-between; }
      .l-header_nav ul li {
        position: relative; }
        .l-header_nav ul li a {
          display: flex;
          align-items: center;
          flex-wrap: wrap;
          justify-content: center;
          color: #fff;
          height: 80px;
          padding: 0 25px;
          text-align: center;
          position: relative;
          text-decoration: none; }
          .l-header_nav ul li a:after {
            content: "";
            width: 100%;
            height: 0;
            left: 0;
            background: #fff;
            position: absolute;
            bottom: 0;
            transition: 0.1s all; } }
      @media screen and (min-width: 767px) and (min-width: 768px) {
        .l-header_nav ul li a {
          padding: 0 1vw; } }
  @media screen and (min-width: 767px) {
          .l-header_nav ul li a:hover:after {
            height: 3px; }
      .l-header_nav ul li ul {
        list-style: none;
        position: absolute;
        top: 100%;
        left: 0;
        margin: 0;
        padding: 0;
        display: flex;
        flex-wrap: wrap;
        width: 200%; }
      .l-header_nav ul li ul li {
        overflow: hidden;
        width: 200%;
        height: 0;
        color: #fff;
        -moz-transition: .2s;
        -webkit-transition: .2s;
        -o-transition: .2s;
        -ms-transition: .2s;
        transition: .2s; }
        .l-header_nav ul li ul li a {
          background: #7a6a56;
          text-align: left;
          height: 40px;
          padding: 0 25px; }
      .l-header_nav ul li:hover ul li {
        overflow: visible;
        height: 41px;
        border-bottom: 1px solid #fff; }
      .l-header_nav ul li:hover ul li:first-child {
        border-top: 0; }
      .l-header_nav ul li:hover ul li:last-child {
        border-bottom: 0; }
      .l-header_nav ul .nav-reserve a {
        color: #00a33c; }
        .l-header_nav ul .nav-reserve a:after {
          display: none; }
        .l-header_nav ul .nav-reserve a span {
          font-size: 13px;
          font-size: 1.3rem;
          line-height: 1.8461538462;
          background: #fff;
          display: block;
          padding: 10px 20px;
          border-radius: 100px;
          transition: 0.1s all; }
        .l-header_nav ul .nav-reserve a:hover span {
          color: #fff;
          background: #004a3c; }
      .l-header_nav ul .nav-logo {
        display: none; } }

@media screen and (min-width: 767px) {
  .navToggle {
    display: none; } }
@media screen and (max-width: 767px) {
  .nav-reserve a {
    background: #00a33c;
    color: #fff !important; }
    .nav-reserve a:after {
      background: #000; }
    .nav-reserve a span {
      display: block; }

  /* ハンバーガー */
  nav.l-header_nav {
    position: fixed;
    z-index: 2;
    top: 0;
    left: 0;
    background: #00a33c;
    color: #fff;
    text-align: center;
    transition: all 0.6s;
    width: 100%;
    height: 100%;
    opacity: 0;
    pointer-events: none;
    display: flex;
    align-items: center; }

  nav.l-header_nav ul {
    background: #00a33c;
    margin: 0 auto;
    padding: 0;
    width: 100%; }

  nav.l-header_nav ul li {
    list-style-type: none;
    padding: 0;
    width: 100%; }

  /* 最後はラインを描かない */
  nav.l-header_nav ul li:last-child {
    padding-bottom: 0;
    border-bottom: none; }

  nav.l-header_nav ul li a {
    display: block;
    color: #fff;
    padding: 1em 0; }

  /* このクラスを、jQueryで付与・削除する */
  nav.l-header_nav.active {
    opacity: 1;
    pointer-events: auto; }

  /* ハンバーガー用 */
  .navToggle {
    display: block;
    position: fixed;
    /* bodyに対しての絶対位置指定 */
    right: 0;
    top: 0;
    width: 42px;
    height: 60px;
    cursor: pointer;
    z-index: 3;
    text-align: center; }

  .navToggle span {
    display: block;
    position: absolute;
    /* .navToggleに対して */
    width: 30px;
    border-bottom: solid 3px #fff;
    -webkit-transition: .35s ease-in-out;
    -moz-transition: .35s ease-in-out;
    transition: .35s ease-in-out;
    left: 6px; }

  .navToggle span:nth-child(1) {
    top: 13px; }

  .navToggle span:nth-child(2) {
    top: 22px; }

  .navToggle span:nth-child(3) {
    top: 31px; }

  .navToggle span:nth-child(4) {
    border: none;
    color: #fff;
    font-size: 6px;
    font-weight: bold;
    top: 38px; }

  /* 最初のspanをマイナス45度に */
  .navToggle.active span:nth-child(1) {
    top: 18px;
    left: 6px;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    transform: rotate(-45deg); }

  /* 2番目と3番目のspanを45度に */
  .navToggle.active span:nth-child(2),
  .navToggle.active span:nth-child(3) {
    top: 18px;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    transform: rotate(45deg); } }
@media (min-width: 768px) {
  .sp_cont {
    display: none; } }
@media (max-width: 767px) {
  .sp_cont {
    font-family: "Ryumin Regular KL",'Noto Serif JP', serif;
    display: block;
    background: #000;
    color: #fff;
    width: 100%;
    height: 50px;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    font-size: 15px;
    font-size: 1.5rem;
    line-height: 1.6;
    position: fixed;
    text-align: center;
    padding-top: 12px;
    padding-left: 4px;
    z-index: 2; } }

.l-footer {
  background: #00a33c;
  width: 100%;
  padding: 30px 0;
  color: #fff;
  text-align: center; }
  @media (max-width: 767px) {
    .l-footer {
      padding-bottom: 70px; } }
  .l-footer_wrapper {
    max-width: 1300px;
    margin: 0 auto;
    position: relative; }
    .l-footer_wrapper address {
      font-size: 10px;
      font-size: 1rem;
      line-height: 2.4;
      margin-top: 10px; }
    .l-footer_wrapper .foot_nav {
      display: flex;
      text-align: center;
      margin: 0 auto 10px;
      justify-content: center;
      font-size: 13px;
      font-size: 1.3rem;
      line-height: 1.8461538462; }
      @media (max-width: 767px) {
        .l-footer_wrapper .foot_nav {
          width: 90%;
          flex-wrap: wrap; } }
      @media (min-width: 768px) {
        .l-footer_wrapper .foot_nav li {
          padding: 0 5px; } }
      @media (max-width: 767px) {
        .l-footer_wrapper .foot_nav li {
          padding: 0 0;
          width: 28%; }
          .l-footer_wrapper .foot_nav li:last-child {
            width: 100%; } }
      .l-footer_wrapper .foot_nav a {
        color: #fff; }
        .l-footer_wrapper .foot_nav a:hover {
          text-decoration: underline; }
    .l-footer_wrapper .group-c {
      margin: 0 auto 10px;
      font-size: 13px;
      font-size: 1.3rem;
      line-height: 1.8461538462;
      margin-top: 15px; }
      @media (min-width: 768px) {
        .l-footer_wrapper .group-c {
          display: flex;
          text-align: center;
          justify-content: center; } }
      @media (max-width: 767px) {
        .l-footer_wrapper .group-c {
          display: block;
          flex-wrap: wrap; } }
      .l-footer_wrapper .group-c li {
        padding: 0 5px; }
      .l-footer_wrapper .group-c a {
        color: #fff; }
        .l-footer_wrapper .group-c a:hover {
          text-decoration: underline; }
      .l-footer_wrapper .group-c img {
        padding-top: 5px;
        margin-left: 5px; }
  .l-footer_logo p {
    font-size: 13px;
    font-size: 1.3rem;
    line-height: 1.8461538462;
    margin-top: 10px; }
    @media (min-width: 768px) {
      .l-footer_logo p br {
        display: none; } }

.l-main, .l-page {
  width: 100%;
  margin: 0 auto; }
  .l-main_wrapper, .l-page_wrapper {
    max-width: 1300px;
    margin: 0 auto;
    padding: 0 5%; }
  .l-main .l-title, .l-page .l-title {
    color: #00a33c;
    z-index: 2;
    position: relative;
    text-align: center; }
    @media (min-width: 768px) {
      .l-main .l-title, .l-page .l-title {
        font-size: 85px;
        font-size: 8.5rem;
        line-height: 1; } }
    @media (max-width: 767px) {
      .l-main .l-title, .l-page .l-title {
        font-size: 50px;
        font-size: 5rem;
        line-height: 1; } }

.l-main .bottom {
  margin-bottom: 60px; }
.l-main .companies {
  background: url(../images/companies/title_back_1.jpg) top center;
  background-size: cover;
  min-height: 300px; }
.l-main .insurance {
  background: url(../images/sabtitle/insurance_hero.jpg) top center;
  background-size: cover;
  min-height: 300px; }
.l-main .about {
  background: url(../images/sabtitle/about_hero.jpg) top center;
  background-size: cover;
  min-height: 300px; }
  @media (min-width: 768px) {
    .l-main .about .policy-title {
      font-size: 35px;
      font-size: 3.5rem;
      line-height: 0.6857142857; } }
  @media (max-width: 767px) {
    .l-main .about .policy-title {
      font-size: 30px;
      font-size: 3rem;
      line-height: 0.8; } }
.l-main .resort {
  background: url(../images/sabtitle/resort_hero.jpg) top center;
  background-size: cover;
  min-height: 300px; }
.l-main .real {
  background: url(../images/sabtitle/real_hero.jpg) top center;
  background-size: cover;
  min-height: 300px; }
.l-main_sabtitle {
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #ddd;
  text-align: center;
  color: #fff; }
  @media (min-width: 768px) {
    .l-main_sabtitle {
      margin-top: 80px; } }
  @media (max-width: 767px) {
    .l-main_sabtitle {
      margin-top: 50px; } }
  .l-main_sabtitle .sabtitle-detail .title-top {
    font-size: 17px;
    font-size: 1.7rem;
    line-height: 1.4117647059;
    border: solid 1px;
    padding: 5px 10px;
    letter-spacing: 0.1em;
    font-weight: bold; }
  .l-main_sabtitle .sabtitle-detail p {
    font-family: "Ryumin Regular KL",'Noto Serif JP', serif;
    font-size: 20px;
    font-size: 2rem;
    line-height: 1;
    margin-bottom: -15px;
    margin-top: 20px; }
  .l-main_sabtitle .sabtitle-detail h1 {
    font-family: "Ryumin Regular KL",'Noto Serif JP', serif; }
    @media (min-width: 768px) {
      .l-main_sabtitle .sabtitle-detail h1 {
        margin: 20px 0;
        font-size: 50px;
        font-size: 5rem;
        line-height: 1.2; } }
    @media (max-width: 767px) {
      .l-main_sabtitle .sabtitle-detail h1 {
        margin: 25px 0 15px;
        font-size: 35px;
        font-size: 3.5rem;
        line-height: 1.1428571429; } }
  .l-main_sabtitle .sabtitle-detail span {
    font-size: 17px;
    font-size: 1.7rem;
    line-height: 1.4117647059; }
.l-main_sabtitle_f {
  padding: 50px 0;
  text-align: center; }
  @media (min-width: 768px) {
    .l-main_sabtitle_f {
      margin-top: 80px; } }
  @media (max-width: 767px) {
    .l-main_sabtitle_f {
      margin-top: 60px; } }
  .l-main_sabtitle_f .f-sabtitle-detail h1 {
    font-family: "Ryumin Regular KL",'Noto Serif JP', serif;
    font-size: 20px;
    font-size: 2rem;
    line-height: 1.5;
    color: #00a33c; }
.l-main .concept-wrapper {
  margin: 50px 0;
  margin-bottom: 0; }
  .l-main .concept-wrapper p {
    font-family: "Ryumin Regular KL", 'Noto Serif JP', serif; }
    @media (min-width: 768px) {
      .l-main .concept-wrapper p {
        font-size: 16px;
        font-size: 1.6rem;
        line-height: 1.875;
        text-align: center; } }
    @media (max-width: 767px) {
      .l-main .concept-wrapper p {
        font-size: 14px;
        font-size: 1.4rem;
        line-height: 1.7857142857; } }

@media (min-width: 768px) {
  .pcnone {
    display: none; } }

@media (max-width: 767px) {
  .spnone {
    display: none; } }

/* reCAPTCHA v3　表示位置 */
.grecaptcha-badge {
  margin-bottom: 60px; }
